# Generated by Django 3.0.9 on 2020-09-02 15:44

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0009_donateprojectpage_allow_periodic_donations"),
    ]

    operations = [
        migrations.AddField(
            model_name="donateprojectpage",
            name="form_amount_1",
            field=models.IntegerField(default=100, verbose_name="pevná částka 1"),
        ),
        migrations.AddField(
            model_name="donateprojectpage",
            name="form_amount_2",
            field=models.IntegerField(default=200, verbose_name="pevná částka 2"),
        ),
        migrations.AddField(
            model_name="donateprojectpage",
            name="form_amount_3",
            field=models.IntegerField(default=500, verbose_name="pevná částka 3"),
        ),
    ]
